package com.bonus.canteen.core.auth.role.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("指定角色人员")
public class MgrRoleUserDTO {
   @ApiModelProperty("角色标识")
   private String roleCode;
   @ApiModelProperty("删除标识")
   private Integer delFlag;

   public String getRoleCode() {
      return this.roleCode;
   }

   public Integer getDelFlag() {
      return this.delFlag;
   }

   public void setRoleCode(final String roleCode) {
      this.roleCode = roleCode;
   }

   public void setDelFlag(final Integer delFlag) {
      this.delFlag = delFlag;
   }
}
